.calendar-footer {
  margin-top: 1rem;
  display: flex;
  gap: 4rem;

  .calendar-footer-filter {
    display: flex;
    gap: 1rem;
    align-items: center;

    .green-box,
    .red-box,
    .yellow-box {
      width: 24px;
      height: 24px;
    }

    .green-box {
      background-color: #8fdf82;
    }

    .red-box {
      background-color: red;
      opacity: 0.3;
    }

    .yellow-box {
      background-color: rgba(255, 220, 40, 0.15);
    }
  }
}

.fc .fc-bg-event .fc-event-title {
  color: #fff;
  font-size: 15px;
  font-weight: 500;
}
